/* Class = "NSButtonCell"; title = "Leave a review"; ObjectID = "3WW-qO-e2f"; */
"3WW-qO-e2f.title" = "Leave a review";

/* Class = "NSTextFieldCell"; title = "Enjoying Later?"; ObjectID = "hIl-Bg-h3Z"; */
"hIl-Bg-h3Z.title" = "Enjoying Later?";

